package com.ebts.generator.dao;

import com.ebts.generator.entity.UniColumnInfo;
import org.apache.ibatis.annotations.Param;

import java.util.List;

public interface UniColumnInfoDao {


    int insertUniColumnInfo(@Param("list") List<UniColumnInfo> infoList);

    int deleteUniColumnInfo(@Param("queryId") long queryId);



}
